From c97a7ff0283d392aa02ef2c5471676faf0537cfb Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 03:23:30 +0000
Subject: [PATCH 45/220] s


---

diff --git a/rpms/cosmic-bg/cosmic-bg.spec b/rpms/cosmic-bg/cosmic-bg.spec
index 3502ddc..233ebc0 100644
--- a/rpms/cosmic-bg/cosmic-bg.spec
+++ b/rpms/cosmic-bg/cosmic-bg.spec
@@ -35,7 +35,7 @@ Requires:       cosmic-session
 
 %prep
 %autosetup -n cosmic-bg-%{ver} -p1 -a1
-%cargo_prep -v vendor
+%cargo_prep -N
 
 %build
 cat .cargo/config

